import { DefaultTheme } from "styled-components";
export interface TextProps {
    font?: keyof DefaultTheme["fonts"];
}
export declare const Text: import("styled-components").StyledComponent<"span", DefaultTheme, TextProps, never>;
export declare const SectionHeading: import("styled-components").StyledComponent<"h2", DefaultTheme, {}, never>;
